<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>美国骆驼 新款厚底女鞋 百搭真皮女士坡跟 休闲鞋 99006 无货举报</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>45</CategoryID>
    <AddDate>2010-6-12 14:59:23</AddDate>
    <Pics>955</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>美国骆驼 新款厚底女鞋 百搭真皮女士坡跟 休闲鞋 99006 无货举报</PageTitle>
    <Keyword>美国骆驼 新款厚底女鞋 百搭真皮女士坡跟 休闲鞋 99006 无货举报|美国骆驼 新款厚底女鞋 百搭真皮女士坡跟 休闲鞋 99006 无货举报</Keyword>
    <Content>
    </Content>
  </Products>
</Root>